---
term: Yudit
slug: yudit
alt forms: []
search terms:
  glb:
  - yudit
  eng:
  - judith
  epo:
  - judit
  spa:
  - judit
ipa: juˈdit
ipa link: http://ipa-reader.xyz/?text=juˈdit&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Judith
  epo: Judit
  spa: Judit
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Judith
  epo:
  - - Judit
  spa:
  - - Judit
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: يَهُودِيتَ &ldquo;Yahudit&rdquo;
    Doycisa: Judith
    Englisa: Judith
    Espanisa: Judit
    Fransesa: Judith
    Hangusa: 유딧 &ldquo;Yudit&rdquo;
    Hindi: यहूदीत &ldquo;Yahudit&rdquo;
    Indonesisa: Yudit
    Niponsa: ユディト &ldquo;Yudito&rdquo;
    Parsisa: جودیت &ldquo;Yudit&rdquo;
    Pilipinasa: Judit
    Putunhwa: 友弟德 &ldquo;Yowdide&rdquo;, 犹滴 &ldquo;Yowdi&rdquo;
    Rusisa: Иегудиф &ldquo;Iyegudif&rdquo;
    Swahilisa: Yudithi
    Telugusa: యహూదీతు &ldquo;Yahuditu&rdquo;
    Turkisa: Yudit
    Vyetnamsa: Giu-đ&iacute;t
tags:
- name
...
